Bug 1446304 - Reintroducing a standby node that has already be reintroduced causes failure
Summary: Reintroducing a standby node that has already be reintroduced causes failure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Nick Carboni
QA Contact: luke couzens
URL:
Whiteboard: HA:black
Depends On: 1445841
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-27 15:51 UTC by Satoe Imaishi
Modified: 2017-05-31 15:05 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1445841
Environment:
Last Closed: 2017-05-31 15:05:59 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-27 17:03:11 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/3b1caa10a63de979199a931e3f6eb01b59f42348

commit 3b1caa10a63de979199a931e3f6eb01b59f42348
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Thu Apr 27 10:56:26 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 27 13:01:46 2017 -0400

    Merge pull request #142 from carbonin/stop_pg_and_repmgr_for_standby_config
    
    Stop the postgres and repmgr services before configuring a standby
    (cherry picked from commit 5bc6bb6f3aa34f822e7083a760b55e025262d577)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446304

 .../database_replication_standby.rb                | 12 ++++++++++++
 .../database_replication_standby_spec.rb           | 22 ++++++++++++++++++++++
 2 files changed, 34 insertions(+)

Comment 3 luke couzens 2017-05-03 14:27:55 UTC
Verified in 5.8.0.13

Comment 5 errata-xmlrpc 2017-05-31 15:05:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.